.mistri-lets-talk-block {
  padding: 130px 0px;
}
.mistri-lets-talk-block .arrowBtnImg {
  display: none;
}
.crm_inquiry_form_boxcustom_inquiry_form_1728868998455068 .inqury-form .mul-select-wrap .bootstrap-select .btn-light,.crm_inquiry_form_boxcustom_inquiry_form_1728868998455068 .inqury-form .singel-select .bootstrap-select .btn-light {
  height: 36px;
  background-color: #caeace;
  border: 1px solid #D9D9D9;
}
@media (max-width: 991px) {
  .mistri-lets-talk-block {
    padding: 30px 0px;
  }
}
.mistri-lets-talk-block .big-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
@media (max-width: 991px) {
  .mistri-lets-talk-block .big-wrap {
    height: 616px;
    margin-bottom: 20px;
  }
}
.mistri-lets-talk-block .big-wrap .background-Image {
  position: absolute;
  width: 690px;
  height: 616px;
}
.mistri-lets-talk-block .big-wrap .background-Image img {
  width: 100%;
  object-fit: cover;
}
.mistri-lets-talk-block .big-wrap .content {
  position: absolute;
  z-index: 2;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 40px 30px;
  height: 100%;
  width: 100%;
}
@media (max-width: 1279px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 15px 30px;
  }
}
@media (max-width: 1199px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 5px 30px;
  }
}
@media (max-width: 991px) {
  .mistri-lets-talk-block .big-wrap .content {
    padding: 40px 30px;
  }
}
@media (max-width: 767px) {
  .mistri-lets-talk-block .big-wrap .content {
    height: 616px;
    padding: 15px 30px;
  }
}
.mistri-lets-talk-block .big-wrap .content h2 {
  color: #fff;
  padding: 0;
  padding-bottom: 40px;
  font-size: 40px;
  font-weight: 600;
  line-height: 52px;
  margin: 0;
}
@media (max-width: 767px) {
  .mistri-lets-talk-block .big-wrap .content h2 {
    font-size: 24px;
    line-height: 1.4;
    padding-bottom: 20px;
  }
}
.mistri-lets-talk-block .big-wrap .content p {
  margin: 0;
  padding: 0;
  line-height: 28px;
  font-size: 16px;
}
.mistri-lets-talk-block .big-wrap .content .arry {
  margin: 30px 0 0 0;
  width: 73px;
  height: 26px;
}
@media (max-width: 767px) {
  .mistri-lets-talk-block .big-wrap .content .arry {
    margin: 20px 0;
  }
}
.mistri-lets-talk-block .big-wrap .content .arry img {
  width: 100%;
  object-fit: cover;
}
.mistri-lets-talk-block .big-wrap .content ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
}
.mistri-lets-talk-block .big-wrap .content ul li {
  margin-bottom: 20px;
  list-style: none;
}
.mistri-lets-talk-block .big-wrap .content ul li a {
  border: none;
  display: flex;
  align-items: center;
  color: white;
}
.mistri-lets-talk-block .big-wrap .content ul li a .icon-image {
  margin-right: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
}

.mistri-lets-talk-block .big-wrap .content ul li a .icon-image-p {
  width: 90%;
}

.mistri-lets-talk-block .big-wrap .content ul li a .icon-image .image {
  width: 14px;
  height: 22px;
}
.mistri-lets-talk-block .big-wrap .content ul li a .icon-image .roate {
  transform: rotate(45deg);
}
.mistri-lets-talk-block .bg-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
